
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18078

[BCR1098][A ndroid][Top Up Mobile (Progresif) Fav] UI Comparison

24 September 2023 07:46 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 24 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/ESZsuKzeZgJDombYKpo090AByZvjo0vJQEqfVo

GkdRpyzA?e=s4m3W5

1. Slide 6, 7, 8, 9, 10, 11 - Box Next, Confirm, Done to follow as per QuickPay module (kindly ignore if already same)

2. Slide 6 - Change word 'Add the nickname and/or electric number for the transaction.' to 'Create a nickname and input electric

number for the transaction.'

3. Slide 12, 13 - The Delete Confirm and Success Box did not have curve like other Fav. Refer Transfer To Bank in Brunei Fav

maintenance.

4. Slide 12, 13 - To make icon delete bigger (make sure same size as other fav module)

Apologise for any inconvenience

History

#1 - 27 September 2023 04:48 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 September 2023 05:19 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 27 September 2023 08:02 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good
